void >> (pchar arg[][], int length)                                            /* "echo;string;string..." */
{
  void print_words ()              
  {
    for (i = 0; i < length; i ++)
    {
      stdio:print (arg[i][0]); 

      if (i != length - 1) stdio:print (" ");
      if (i == length - 1) stdio:print ("\n");
    }
  }

  if (length > 1)
  {
    print_words (); exit ();
  }
  else
  {
    stdio:print ("Usage: %s {string}" "\n", arg[0][0]); exit (1);
  }
}